ROARY-QUERY_PAN_GENOME(1p)

NAME
query_pan_genome - Take in a groups file and the protein fasta files and output selected data

VERSION
version 3.13.0

SYNOPSIS
Take in a groups file and the protein fasta files and output selected data

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007